VOACAPL(1)

NAME
makeitshfbc - creates the itshfbc directory structure in current user's home directory

SYNOPSIS
makeitshfbc

DESCRIPTION

makeitshfbc creates a local copy of the itshfbc/ directory structure in the current user's home directory.

AUTHORS

makeitshfbc was written by James Watson <jimwatson@mac.com>.

This manual page was written by David da Silva Polverari <polverari@debian.org> for the Debian Project (but may be used by others).

SEE ALSO
voacapgui(1), voacapl(1)